Failed dependency for Regina 3.2.1 on RH 8.0

Help
Cel Pena
2004-02-11
2004-02-11
  • Cel Pena
    Cel Pena
    2004-02-11

    I try to install Regina 3.2.1 RPM on a Red Hat Linux 8.0 machine but I receive the following message:

    error: Failed dependencies:
            libregina.so is needed by Regina-3.2-1

    Thanks

     
    • Mark Hessling
      Mark Hessling
      2004-02-11

      Yes a bug in the RPM. Use the --nodeps switch to rpm command.